Qore SqlUtil Module Reference 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
SqlUtil::AbstractFunction Member List

This is the complete list of members for SqlUtil::AbstractFunction, including all inherited members.

constructor(string n, string n_type, string n_src) | SqlUtil::AbstractFunction |
equal(AbstractFunctionBase t) | SqlUtil::AbstractFunctionBase |
getCreateSql(*hash opt) | SqlUtil::AbstractFunction | pure virtual
getDropSql() | SqlUtil::AbstractFunctionBase |
getRenameSql(string new_name) | SqlUtil::AbstractFunction | pure virtual
getType() | SqlUtil::AbstractFunctionBase |
name | SqlUtil::AbstractFunctionBase |
setName(string new_name) | SqlUtil::AbstractFunction |
src | SqlUtil::AbstractFunctionBase |
type | SqlUtil::AbstractFunctionBase |